#promo {
  
  padding: 60px;
  background-image: url(../../assets/img/background.png);
  height: 500px;
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

 
 
}

#promo .jumbotron {
  border-radius: 30px;
  text-align: center;
  align-self: center;
  padding: 41px;
  max-width: 100%;
  background-color: rgba(255,255,255,0.4);
}

#backimg {
text-align: center;
margin-top:50px;
}
.wavehight {
  display: table-cell;
  width:2000px;
  text-align: center;
 
  vertical-align: middle;
}
